/*
	Theme Name: Yinzcam Rose Quarter
	Theme URI: http://yinzcam.com
	Description: Yinzcam WordPress Theme
	Version: 1.0.0
	Tags: Blank, HTML5, CSS3
	Template: yinzcam
*/
.ai1ec-subscribe-dropdown{display:none !Important;}
@font-face {
    font-family: 'aller';
    src: url('/wp-content/themes/yinzcam/fonts/aller-bold.eot');
    src: url('/wp-content/themes/yinzcam/fonts/aller-bold.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/yinzcam/fonts/aller-bold.woff2') format('woff2'),
    url('/wp-content/themes/yinzcam/fonts/aller-bold.ttf') format('truetype'),
    url('/wp-content/themes/yinzcam/fonts/aller-bold.svg#allerbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'aller';
    src: url('/wp-content/themes/yinzcam/fonts/aller-regular.eot');
    src: url('/wp-content/themes/yinzcam/fonts/aller-regular.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.woff2') format('woff2'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.woff') format('woff'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.ttf') format('truetype'),
    url('/wp-content/themes/yinzcam/fonts/aller-regular.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa';
    src: url('/wp-content/themes/yinzcam/fonts/nexa-bold.ttf');
    font-weight: bold;
    font-style: normal;

}

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

/* html element 62.5% font-size for REM use */
html {
    font-size: 62.5%;
}

body {
    font: 400 12pt/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #444444;
    padding-top: 128px;
}

/* clear */
.clear:before,
.clear:after {
    content: ' ';
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
}

img {
    max-width: 100%;
    vertical-align: bottom!important;
}

a {
    color: #A71F67;
    text-decoration: none;
}

h1, h2, h3, h4, h5 {
    font-family: nexa, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:hover {
    color: #444444;
}

a:focus {
    outline: 0;
}

a:hover,
a:active {
    outline: 0;
}

input:focus {
    outline: 0;
    border: 1px solid #04A4CC;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
    max-width: 1280px;
    width: 80%;
    margin: 0 auto;
    position: relative;
}

.wrapper h2 {
	text-align: left;
}

.header-wrapper {
    width: 90%;
    margin: 0 auto;
    position: relative;
    max-width: 1600px;
}

.wrapper img {
    max-width: 100%;
}

/* header */
.header {
    position: fixed;
    z-index: 900;
    background: white;
    width: 100%;
    left: 0;
    top: 40px!important;
    padding: 35px 5% 0;
}


/* notification bar*/
.edn-controls-Top a .edn-top-up-arrow, .edn-controls-Top a .edn-top-down-arrow, .edn-controls-Top a .fa.fa-close {
    background-color:none;
	padding: 10px;
    color: #ffffff;
    border-radius: 3px;
}
.edn-custom-template .edn-top-up-arrow {
    background-color: transparent!important;
    border-radius: 100%;
}

.edn-position-bottom .edn-bottom-down-arrow, .edn-position-bottom .edn-top-up-arrow {
    bottom: 26px!important;
    top: inherit;
	color:#ffffff!important;
}

.edn-custom-template.edn-notify-bar, .edn-custom-template.edn-notify-bar .edn-top-up-arrow.open, .edn-custom-template.edn-notify-bar .edn-bottom-down-arrow.open, .edn-custom-template.edn-notify-bar .edn-bottom-down-arrow.open, .edn-custom-template .edn-left-arrow, .edn-custom-template .edn-right-arrow, #custom_template .edn-cntrol-wrap.ednpro_user-can-close, #custom_template .edn-contact-lightbox .edn-contact-lightbox-inner-wrap, #custom_template .edn-contact-close, #custom_template .edn-contact-lightbox-inner-wrap, .edn-custom-template.edn-notify-bar .ticker_pattern .edn-ticker-wrapper .ticker-wrapper .ticker-swipe {
    background-color: #a72f67!important;
	color:#ffffff!important;
}

.edn-custom-template[data-barid=apexbar-0] .edn-form-field .constant_subscribe, .edn-custom-template[data-barid=apexbar-0] .edn-subscribe-form .edn-form-field .edn_subs_submit_ajax, .edn-custom-template[data-barid=apexbar-0] .edn-custom-contact-link, .edn-custom-template[data-barid=apexbar-0] .edn-temp1-static-button, .edn-custom-template[data-barid=apexbar-0] .apexnb-search-layout1 .apex-search-right-section .btn-search-now, .edn-custom-template[data-barid=apexbar-0] .edn_static_text .edn-call-action-button a, .edn-custom-template[data-barid=apexbar-0] .edn-call-action-button a, .edn-custom-template[data-barid=apexbar-0] .edn-contact-lightbox .edn-form-field .edn-field input.edn-contact-submit {
    background: #ffffff!important;
    color: #a71f67!important;
    font-family: Open Sans;
}

/* sidebar */
.sidebar {

}

/* footer */
.footer {

}

/*------------------------------------*\
    PAGES
\*------------------------------------*/

/*------------------------------------*\
    IMAGES
\*------------------------------------*/

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
    font-family: 'Font-Name';
    src: url('fonts/font-name.eot');
    src: url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
    url('fonts/font-name.woff') format('woff'),
    url('fonts/font-name.ttf') format('truetype'),
    url('fonts/font-name.svg#font-name') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width: 320px) {

}

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1140px) {

}

@media only screen and (min-width: 1280px) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
    background: #04A4CC;
    color: #FFFFFF;
    text-shadow: none;
}

::-webkit-selection {
    background: #04A4CC;
    color: #FFFFFF;
    text-shadow: none;
}

::-moz-selection {
    background: #04A4CC;
    color: #FFFFFF;
    text-shadow: none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption .wp-caption-text,
.gallery-caption {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.sticky {

}

.bypostauthor {

}

/*------------------------------------*\
    CUSTOM CRAZINESS
\*------------------------------------*/

.group-pricing-header {
    color: #A71F67;
    font-family: nexa, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.centered-ad {
    width: 100%;
    text-align: center;
    position: relative;
}

.centered-ad div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

div.gradient {
    width: 100%;
    height: 200px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0);

}

.homepage_block {
    position: relative;
    margin-bottom: 20px !important;
}

.homepage_block_inner {
    position: relative;
}

.homepage_block_inner a {
    width: 100%;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
}

.vc_row-fluid .vc_col-sm-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.vc_row-fluid .wpb_gmaps_widget .wpb_wrapper {
    padding: 0;
}

.vc_gitem_row .vc_gitem-col {
    padding: 0;
}

.vc_gitem-post-data-source-post_title h2 {
    color: #FFFFFF;
}

.vc-eventstart {
    padding: 0 0 10px 25px;
    margin-top: 0;
    color: #FFFFFF;
}

.vc_row-fluid:before {
    clear: both;
}

/* logo */
.logo {
    max-width: 300px;
    float: left;
    width: 50%;
}

.logo-img {
    width: 100%;
}

.hamburger {
    display: none;
}

article a {
    color: #A71F67;
}

.logos {
    position: absolute;
    left: 50%;
    margin-left: -181px;
    top: 35px;
}

.sponsor-header-logo {
    height: 30px;
    display: inline-block;
    padding: 0 10px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.sponsor-header-logo:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 1s;
}


/* nav */
.nav ul {
    list-style: none;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 0 0;
    font-family: nexa, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.nav ul li {
    padding: 10px 20px 16px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-weight: bold;
    font-size: 15px;
    /*text-transform: uppercase;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav > ul > li {
    /*border-bottom: 2px solid #A71F67;*/
}

.nav ul > li a {
    color: #333333;
}

.page-template-page-home .nav ul > li a {
    color: #333333;
}

.nav > ul > li:hover {
    border-bottom: 2px solid #A71F67;
}

.nav ul > li ul li a {
    font-size: 13px;
}

.plus {
    position: relative;
    z-index: 100;
    left: -15px;
    font-size: 20pt;
    color: #A71F67 !important;
    line-height: 13px;
}

.secondary-nav-wrap {
    width: 100%;
    background: rgba(255, 255, 255, 0.89);
    padding: 3px 0;
    position: absolute;
    top: 0;
    display: none;
}

.secondary-nav {
    list-style: none;
    position: relative;
    text-align: center;
    font-family: nexa, "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: none;
}

.secondary-nav li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 11pt;
    padding: 0 10px;
    /*text-transform: uppercase;*/
    display: none;
}

.secondary-nav li a {
    color: #A71F67;
    font-weight: bold;
    display: none;
}

.secondary-nav li a:hover {
    color: #333333;
    display: none;
}

.socialSearch {
    float: right;
    width: 50%;
}

.social-icons {
    list-style: none;
    float: right;
    margin: 0 50px 0 0;
}

.social-icons li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-right: 15px;
}

.siteSearch {
    float: right;
    border: 1px solid #A71F67;
    height: 20px;
    width: 180px;
    padding: 5px 10px;
}

.heroFeatured {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px!important;
    display: block !important;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.5) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.5) 100%) !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.5) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0);
}

.page-template-page-home .heroFeatured {
    margin-bottom: 0;
    min-height: inherit !important;
}

.heroFeatured .wrapper {
    max-width: 1280px;
    width: 95%;
    margin: 0 auto;
    position: initial;
}

.heroFeatured img {
    width: 100%;
    position: relative;
    z-index: -1;
	vertical-align:bottom!important;
}

.heroFeatured .titleArea {
    width: 90%;
    position: absolute;
    bottom: 30px;
    color: white;
}

.heroFeatured .titleArea .titleTextArea {
    position: relative;
    width: 80%;
}

.heroFeatured h2 {
    font-size: 2.5em;
    margin: 0;
}

.heroFeatured h2 a {
    color: white;
}

.heroFeatured span {
    font-size: 1em;
    color: white;
    font-weight: bold;
}

.heroFeatured .action-buttons {
    position: absolute;
    right: -100px;
    bottom: 10px;
}

.heroFeatured .action-buttons .featured-button {
    padding: 5px 0px;
    text-align: center;
    vertical-align: middle;
    border: 3px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    display: block;
    width: 125px;
    font-size: 1em;
}

.heroFeatured .action-buttons .featured-button:hover {
    background: #FFFFFF;
    color: #A71F67;
}

.heroFeatured .action-buttons .featured-button:first-child {
    margin-bottom: 10px;
}

.search article {
    padding: 15px 25px;
}

.search article:nth-child(odd) {
    background-color: #F7F7F7;
}

.wpb_gmaps_widget iframe {
    pointer-events: none;
}

.categoryFilters {
    margin-top: 20px!important;
}

ul.eventDetails {
    display: table;
    width: 100%;
    padding-left: 0;
    border: 2px solid #A71F67;
    font-family: nexa, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

ul.eventDetails li {
    display: table-cell;
    border-right: 2px solid #A71F67;
    padding: 17px 15px;
    font-size: 11pt;
    color: #A71F67;
    font-weight: bold;
}

ul.eventDetails li img {
    max-height: 19px;
    display: inline-block;
    margin-right: 10px;
}

ul.eventDetails li img.ticket {
    max-height: 14px;
    position: relative;
    top: -3px!important;
}

ul.eventDetails li img.car {
    max-height: 14px;
    position: relative;
    top: -3px!important;
}

ul.eventDetails li:last-child {
    border-right: 0;
}

ul.eventDetails li.ticketLink {
    background-color: #A71F67;
}

ul.eventDetails li.ticketLink a {
    color: #FFFFFF !important;
}

.vc_active .vc_tta-panel-heading {
    background-color: #A71F67 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #FFFFFF !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after {
    border-color: #FFFFFF !important;
}

p.eventExcerpt {
    font-size: 13px;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    margin: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

div.event-links {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

a.event-button {
   color: #FFFFFF;
    display: inline-block;
    zoom: 1;
    width: 95px;
    padding: 10px 7px;
    margin: 0px 5px;
    border: 2px solid #FFFFFF;
    font-weight: bold;
    font-size: 12px;
}

a.event-button:hover {
    color: #A71F67;
    background: #FFFFFF;
}

div.eventList {
    position: relative;
    margin-bottom: 30px;
	text-align:center;
	/*margin:0px auto!important;*/
}

div.row {
	margin-left:-5px!important;
	margin-right:-5px!important;
}

div.eventlist div.row {
	margin-left:-5px!important;
	margin-right:-5px!important;
}

div.eventList div.event {
    height: auto;
    width: auto;
    margin-bottom: 10px!important;
    display:inline-block;
    position: relative;
    color: white !important;
}

div.eventList div.event:hover div.eventDetails {
    max-height: 100%;
    height: 100%;
    transition: max-height 1s;
}

div.eventList div.event:hover div.eventDetails p.eventExcerpt {
    visibility: visible;
    max-height: 300px;
    opacity: 1;
    transition: all 1s;
    margin: 20px 0;
}

div.eventList div.event:hover div.eventDetails div.event-links {
    visibility: visible;
    opacity: 1;
    transition: all 1s;
}

div.eventList div.event div.eventDetails {
    position: absolute;
    max-height: 150px;
    width: 100%;
    bottom: 0;
    padding: 15px 5%;
    background-color: rgba(167, 31, 103, 0.8);
    text-align: center;
}

div.eventList div.event div.eventDetails h3 {
    margin: 0;
    font-size: 1em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
}

div.eventList div.event div.eventDetails span {
    font-size: 0.9em;
}

div.eventList div.event div.eventDetails h3 a {
    color: white;
}

.col-xs-12 { 
    padding-right: 5px !Important;
    padding-left: 5px!Important;
}

.more-blogs {
    display: block;
    font-size: 11pt;
    width: 175px;
    padding: 8px 10px;
    border: 2px solid #A71F67;
    color: #A71F67;
    font-weight: bold;
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}

.more-blogs:hover {
    color: #FFFFFF;
    background: #A71F67;
}

.more-events {
    display: block;
    font-size: 11pt;
    width: 175px;
    padding: 8px 10px;
    border: 2px solid #A71F67;
    color: #A71F67;
    font-weight: bold;
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}

.more-events:hover {
    color: #FFFFFF;
    background: #A71F67;
}

.more-events-upcoming {
    display: block;
    font-size: 11pt;
    width: 175px;
    padding: 8px 10px;
    border: 2px solid #A71F67;
    color: #A71F67;
    font-weight: bold;
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}

.more-events-upcoming:hover {
    color: #FFFFFF;
    background: #A71F67;
}

.page h2 {
    color: #A71F67;
}

.footer-left {
    float: left;
    width: 17%;
    margin-right: 8%;
    position: relative;
}

.footer-left img {
    max-width: 150px;
    width: 100%;
}

.footer {
    font-size: 11px;
    padding-top: 40px;
    border-top: 1px solid #A71F67;
    max-width: 1280px;
    width: 100%;
    margin: 40px auto 100px;
}

.footer a {
    color: #444444;
}

.footer a:hover {
    color: #A71F67;
}

.footer h5 {
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 10px;
}

.footer h5 a {
    color: #A71F67;
}

.footer-right {
    float: right;
    width: 75%;
    position: relative;
}

.footer-menu {
    display: inline-block;
    width: 13%;
    margin-right: 3%;
    vertical-align: top;
}

.footer-menu ul {
    list-style: none;
    padding-left: 0;
}

.footer-menu ul li {

}

input, textarea, select {
    max-width: 100%;
}

input[type=text] {
    height: 34px;
    padding: 0 10px;
}

input[type=tel] {
    height: 34px;
    padding: 0 10px;
}

input[type=email] {
    height: 34px;
    padding: 0 10px;
}

input[type=submit] {
    background-color: transparent;
    border: 2px solid #A71F67;
    color: #A71F67;
    font-weight: bold;
    padding: 5px 10px;
}

input[type=radio] {
    margin-left: 10px;
}

input[type=radio]:first-child {
    margin-left: 0px;
}

.wrapper img.ajax-loader {
    width: 30px;
}

.job-action-buttons {
    position: absolute;
    right: 20px;
    top: 12px;
}

a.job-action-button {
    border: 2px solid #A71F67;
    display: inline-block;
    padding: 7px 15px;
    border-radius: 5px;
    color: #A71F67;
    font-weight: bold;
}

.job:nth-child(odd) {
    background-color: #F7F7F7;
}

.job {
    padding: 20px;
    position: relative;
}

.job:last-child {
    margin-bottom: 50px;
}

.job h3 {
    margin: 0;
}

.featuredEventList {
    width: 100%;
    margin-bottom: 30px;
    margin-top: 0px;
}

.featuredEvent {
    width: 33.33%;
    box-sizing: border-box;
    float: left;
    height: 350px;
    position: relative;
}

span.featuredEventDate {
    position: absolute;
    height: 100px;
    width: 100px;
    background-color: white;
    color: #A71F67;
    top: 0;
    right: 0;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 2.2em;
    line-height: 1.1;
    padding-top: 10px;
	padding-left:5px;
	padding-right:5px;
}

span.featuredEventTitle {
    position: absolute;
    bottom: 0px;
    width: 80%;
    left: 10%;
}

span.featuredEventTitle h3 {
    color: white;
    font-size: 1.3em;
}

.sidebar {
    width: 29%;
    float: right;
}

.form-left {
    width: 45%;
    float: left;
    margin-right: 5%;
    margin-top: 15px
}

.form-right {
    width: 45%;
    float: left;
    margin-top: 15px;
}

.blog-posts {
    float: left;
    width: 66.67%;
    position: relative;
}

.blog-post {
    width: 100%;
    background-color: #E5E5E5;
    position: relative;
    margin-bottom: 30px;
    color: #000000 !important;
}

.blog-post:nth-child(odd) {
    background-color: #F7F7F7;
}

.post-text-area h3 {
    color: #000000 !important;
}

.blog-venue {
    position: absolute;
    bottom: 0;
    right: 0;
}

.blog-venue span {
    display: inline-block;
    background-color: #A71F67;
    padding: 3px 8px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

.post-image {
    height: 100%;
    position: absolute;
    width: 150px;
    left: 0;
    top: 0;
}

.post-text-area {
    padding: 20px 20% 20px 165px;
    width: 100%;
    position: relative;
}

span.date {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    font-style: italic;
    font-size: 13px;
}

.post-text-area p {
    font-size: 13px;
}

.wrapper .ai1ec-single-event .ai1ec-actions .ai1ec-btn-group-vertical {
    display: inline-block;
}

.wpb_text_column p:first-child {
    margin-top: 0;
}

.wrapper .timely .ai1ec-nav-pills > li.ai1ec-active > a, .wrapper .timely .ai1ec-nav-pills > li.ai1ec-active > a:hover, .wrapper .timely .ai1ec-nav-pills > li.ai1ec-active > a:focus {
    background-color: #A71F67;
}

#ai1ec-calendar-view .ai1ec-month-view th, #ai1ec-calendar-view .ai1ec-week-view th, #ai1ec-calendar-view .ai1ec-oneday-view th {
    background-color: #A71F67 !important;
    color: #FFFFFF !important;
    text-shadow: 0 0 0 #FFFFFF !important;
}

#ai1ec-calendar-view .ai1ec-month-view th a, #ai1ec-calendar-view .ai1ec-week-view th a, #ai1ec-calendar-view .ai1ec-oneday-view th a {
    color: #FFFFFF !important;
    font-weight: bold;
}

.ai1ec-week-view .ai1ec-week a.ai1ec-event-container, .ai1ec-oneday-view .ai1ec-oneday a.ai1ec-event-container {
    background-image: none !important;
    border: 0 !important;
}

.ai1ec-week-view .ai1ec-week a.ai1ec-event-container:hover, .ai1ec-oneday-view .ai1ec-oneday a.ai1ec-event-container:hover {
    background-color: #A71F67 !important;
    color: #FFFFFF !important;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background-color: #A71F67 !important;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #A71F67 !important;
}

#ai1ec-container td {
    background-color: #EDEDED !important;
}

.ai1ec-month-view .ai1ec-date {
    background-color: #EDEDED !important;
}

table.ai1ec-month-view, .ai1ec-week-view table, .ai1ec-oneday-view table {
    border-collapse: separate !important;
    border-spacing: 3px !important;
    border: 1px solid #FFFFFF !important;
}

#ai1ec-calendar-view .ai1ec-month-view td.ai1ec-empty {
    background-color: #D8D8D8 !important;
}

#ai1ec-calendar-view table.ai1ec-month-view, #ai1ec-calendar-view .ai1ec-week-view table, #ai1ec-calendar-view .ai1ec-oneday-view table {
    border: 0 !important;
}

#ai1ec-calendar-view .ai1ec-month-view td, #ai1ec-calendar-view .ai1ec-week-view td, #ai1ec-calendar-view .ai1ec-oneday-view td {
    border: 0 !important;
}

.timely a.ai1ec-dropdown-toggle, .timely a.ai1ec-event-container {
    color: #A71F67;
}

.filters {
    margin-bottom: 25px;
}

.categoryFilterLabel {
    display: inline-block;
    margin-right: 25px;
}

h3.venueBlogFilter {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 10px;
}

h3.venueBlogFilter.active a {
    display: inline-block;
    background-color: #A71F67;
    padding: 3px 10px;
    color: #FFFFFF;
}

h3.eventTypeFilter {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 10px;
    font-size: 20px;
	margin-top:5px!Important;
}

h3.eventTypeFilter {
    color: #444444;
}

h3.eventTypeFilter.active a {
    display: inline-block;
    background-color: #A71F67;
    padding: 3px 10px;
    color: #FFFFFF;
}

.wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}

.wpb_single_image .vc_single_image-wrapper img {
    width: 100% !important;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent !important;
}

.vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border: 0 !important;
}

.ai1ec-month-view .ai1ec-event, .ai1ec-week-view .ai1ec-event, .ai1ec-oneday-view .ai1ec-event {
    white-space: normal !important;
    overflow: inherit !important;
}

.ai1ec-month-view .ai1ec-event {
    height: auto !important;
}

.ai1ec-month-view .ai1ec-allday.ai1ec-multiday {
    top: 0 !important;
}

.clear {
    clear: both;
}

/*------------------------------------*\
    MEDIA QUERIES
\*------------------------------------*/

@media all and (max-width: 1300px) {
    .socialSearch {
        width: 36%;
    }
}

@media all and (max-width: 1100px) {
    .logos {
        display: none;
    }
}

@media all and (min-width: 1001px) {
    .heroFeatured .titleArea {
        margin-left: 0;
        width: 80%;
    }
}

@media all and (max-width: 1000px) {

    /*div.eventList div.event {
        width: 230px !important;
        height: 230px !important;
    }*/

    .footer-menu {
        width: 29%;
    }

    .heroFeatured {

    }

    .page-template-page-home .heroFeatured {
        min-height: 0px !important;
    }

    .heroFeatured h2 {
        font-size: 2.0em;
        margin: 0;
    }

}

@media all and (max-width: 800px) {
    .job-action-buttons {
        position: relative;
        right: 0;
        margin-bottom: 10px;
    }

    .socialSearch {
        width: 50%;
    }
}

@media all and (min-width: 769px) {
    nav > ul {
        display: block !important;
    }

    .plus {
        display: none;
    }

    .single-job #menu-item-548 > .sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #A71F67;
        margin-top: 16px;
    }

    .single-job #menu-item-548 > a {
        color: #A71F67 !important;
    }

    .single-job #menu-item-548 > ul.sub-menu li.current-menu-item a {
        color: #FFFFFF;
    }

    .single-job #menu-item-548 > ul.sub-menu li a {
        color: #333333;
    }

    .single-booking_location #menu-item-562 > .sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #A71F67;
        margin-top: 16px;
    }

    .single-booking_location #menu-item-562 > a {
        color: #A71F67 !important;
    }

    .single-booking_location #menu-item-562 > ul.sub-menu li.current-menu-item a {
        color: #FFFFFF;
    }

    .single-booking_location #menu-item-562 > ul.sub-menu li a {
        color: #333333;
    }

    nav ul li ul.sub-menu {
        display: none !important;
    }

    nav ul li:hover > ul.sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #A71F67;
        margin-top: 16px;
        z-index: 9999;
    }

    nav ul li.current-menu-item ul.sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #A71F67;
        margin-top: 16px;
    }

    .current-menu-parent .sub-menu {
        display: block !important;
        width: 100%;
        left: 0;
        position: absolute;
        background-color: #A71F67;
        margin-top: 16px;
    }

    nav ul > li.current-menu-parent > a {
        color: #A71F67 !important;
    }

    nav > ul > li.current-menu-item > a {
        color: #A71F67 !important;
    }

    .nav ul > li ul.sub-menu li.current-menu-item a {
        color: #ececec!important;
    }

    .nav ul > li ul.sub-menu li a {
        color: #ececec!important;
    }

}

@media all and (max-width: 768px) {

    body {
        padding-top: 0;
    }

    .form-left {
        float: none;
        width: 100%;
        margin: 0;
    }

    .form-right {
        float: none;
        width: 100%;
    }
	
	form.search {
    height: 50px!important;
    margin-top: 20px!important;
}

    .header {
        position: relative;
    }

    .blog-posts {
        width: 100%;
        float: none;
    }

    .sidebar .wpb_wrapper {
        text-align: center;
    }

    .sidebar {
        width: 100%;
        float: none;
    }

    .sidebar img {
        margin: 0 auto;
        max-width: 100%;
        height: auto !important;
    }

    .post-image {
        display: none;
    }

    .post-text-area {
        padding: 20px;
    }

    .featuredEvent {
        width: 50%;
    }

    .event-3 {
        display: none;
    }

    .heroFeatured h2 {
        font-size: 1.3em;
        margin: 0;
    }

    .heroFeatured {

    }

    .page-template-page-home .heroFeatured {
        min-height: 0px !important;
    }

    .homepage_block_inner {

    }

    .secondary-nav {
        display: none;
    }

    .footer-menu {
        width: 46%;
    }


    div.eventList div.event {
        width: 280px;
		height:280px;
        margin: 0 auto;
    }

    .socialSearch {
        float: none;
        margin: 0 auto;
        width: 100%
    }

    .siteSearch {
        float: none;
        margin: 20px auto;
        width: 90%;
        padding: 5px 5%;
    }

    .social-icons {
        padding-left: 0;
        margin-right: 0;
        float: none;
        margin: 0 auto;
        display: none;
    }

    .hamburger {
        display: block;
        position: absolute;
        top: 36px;
        left: 0px;
        z-index: 100;
    }
	
	.nav ul li {
    padding: 10px 20px 10px 20px;
    display: block;
    zoom: 1;
    font-weight: bold;
    font-size: 15px;
    /*text-transform: uppercase;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 0px;
    /* float: left; */
	}
	
	
.nav ul > li ul li a {
    font-size: 13px;
    color: #A71F67;
}

    .hamburger img {
        max-width: 27px;
    }

    .logo {
        width: 100%;
        float: none;
        max-width: 200px;
        margin: 0 auto;
    }

    nav ul {
        display: none;
        padding-left: 0;
        margin-top: 0;
    }

    nav ul li {
        display: block;
        margin: 0;
        width: 100%;
        text-align: center;
        color: #A71F67!important;
    }

    .nav ul > li:hover {
        border-bottom: 0;
        color: #a3a3a3!important;
    }

    nav ul li ul.sub-menu {
        display: none;
    }
    
    nav ul li:hover ul.sub-menu {
    display: block;
    left: 0;
    list-style: none;
    text-align:  center;
    position: relative;
    overflow: visible;
    z-index:  100;
    color:#a3a3a3!important;
}

    ul.eventDetails {
        display: block;
    }

    ul.eventDetails li {
        display: block;
        border-right: 0;
        border-bottom: 1px solid #A71F67;
    }

}

@media all and (max-width: 600px) {

    .featuredEvent {
        width: 100%;
    }

    .event-2 {
        display: none;
    }

    .footer {
        text-align: center !important;
    }

    .footer-left {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .footer-right {
        width: 100%;
        float: none;
    }

    .heroFeatured img {
    }

    .footer-menu {
        width: 100%;
        margin-right: 0;
    }

    .footer-menu h5 {
        margin-top: 20px;
    }

    .heroFeatured .action-buttons {
        position: relative;
        bottom: -5px;
        right: 0;
    }

    .heroFeatured .action-buttons .featured-button {
        font-size: 0.6em;
        display: inline-block;
    }

    .heroFeatured .action-buttons .featured-button {
        font-size: 0.6em;
        margin: 0 auto;
    }

	.heroFeatured .action-buttons .featured-button:first-child {
		margin-bottom: 0px!important;
	}

    .heroFeatured .titleArea {
        width: 80%;
        position: absolute;
        bottom: 10px;
        color: white;
        left: 10%;
        font-size: 0.9em;
        text-align: center;
    }

    .heroFeatured .titleArea .titleTextArea {
        width: 100%;
    }
	
	.wrapper h2 {
		text-align: center;
	}
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
    * {
        background: transparent !important;
        color: #000000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/** Front end editor */
.vc_row:before,
.vc_row:after {
  content: " ";
  display: table;
}

.vc_row:after {
  clear: both;
}


.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}
.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}
.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.vc_col-xs-1, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12 {
  float: left;
}
.vc_col-xs-12 {
  width: 100%;
}
.vc_col-xs-11 {
  width: 91.66666667%;
}
.vc_col-xs-10 {
  width: 83.33333333%;
}
.vc_col-xs-9 {
  width: 75%;
}
.vc_col-xs-8 {
  width: 66.66666667%;
}
.vc_col-xs-7 {
  width: 58.33333333%;
}
.vc_col-xs-6 {
  width: 50%;
}
.vc_col-xs-5 {
  width: 41.66666667%;
}
.vc_col-xs-4 {
  width: 33.33333333%;
}
.vc_col-xs-3 {
  width: 25%;
}
.vc_col-xs-2 {
  width: 16.66666667%;
}
.vc_col-xs-1 {
  width: 8.33333333%;
}
.vc_col-xs-pull-12 {
  right: 100%;
}
.vc_col-xs-pull-11 {
  right: 91.66666667%;
}
.vc_col-xs-pull-10 {
  right: 83.33333333%;
}
.vc_col-xs-pull-9 {
  right: 75%;
}
.vc_col-xs-pull-8 {
  right: 66.66666667%;
}
.vc_col-xs-pull-7 {
  right: 58.33333333%;
}
.vc_col-xs-pull-6 {
  right: 50%;
}
.vc_col-xs-pull-5 {
  right: 41.66666667%;
}
.vc_col-xs-pull-4 {
  right: 33.33333333%;
}
.vc_col-xs-pull-3 {
  right: 25%;
}
.vc_col-xs-pull-2 {
  right: 16.66666667%;
}
.vc_col-xs-pull-1 {
  right: 8.33333333%;
}
.vc_col-xs-pull-0 {
  right: auto;
}
.vc_col-xs-push-12 {
  left: 100%;
}
.vc_col-xs-push-11 {
  left: 91.66666667%;
}
.vc_col-xs-push-10 {
  left: 83.33333333%;
}
.vc_col-xs-push-9 {
  left: 75%;
}
.vc_col-xs-push-8 {
  left: 66.66666667%;
}
.vc_col-xs-push-7 {
  left: 58.33333333%;
}
.vc_col-xs-push-6 {
  left: 50%;
}
.vc_col-xs-push-5 {
  left: 41.66666667%;
}
.vc_col-xs-push-4 {
  left: 33.33333333%;
}
.vc_col-xs-push-3 {
  left: 25%;
}
.vc_col-xs-push-2 {
  left: 16.66666667%;
}
.vc_col-xs-push-1 {
  left: 8.33333333%;
}
.vc_col-xs-push-0 {
  left: auto;
}
.vc_col-xs-offset-12 {
  margin-left: 100%;
}
.vc_col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.vc_col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.vc_col-xs-offset-9 {
  margin-left: 75%;
}
.vc_col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.vc_col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.vc_col-xs-offset-6 {
  margin-left: 50%;
}
.vc_col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.vc_col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.vc_col-xs-offset-3 {
  margin-left: 25%;
}
.vc_col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.vc_col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.vc_col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: left;
  }
  .vc_col-sm-12 {
    width: 100%;
  }
  .vc_col-sm-11 {
    width: 91.66666667%;
  }
  .vc_col-sm-10 {
    width: 83.33333333%;
  }
  .vc_col-sm-9 {
    width: 75%;
  }
  .vc_col-sm-8 {
    width: 66.66666667%;
  }
  .vc_col-sm-7 {
    width: 58.33333333%;
  }
  .vc_col-sm-6 {
    width: 50%;
  }
  .vc_col-sm-5 {
    width: 41.66666667%;
  }
  .vc_col-sm-4 {
    width: 33.33333333%;
  }
  .vc_col-sm-3 {
    width: 25%;
  }
  .vc_col-sm-2 {
    width: 16.66666667%;
  }
  .vc_col-sm-1 {
    width: 8.33333333%;
  }

}

.wpb_single_image img {
    vertical-align: top;
    height: auto;
    max-width: 100%;
}
.wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}

.pretty_link img {
    top: 6px!important;
}

.pretty_link p {
    margin-top: 10px!important;
}
.wpb_single_image.vc_align_center {
    text-align: center;
}

.ai1ec-calendar-link{display:none !important;}
.ai1ec-single-event {display: none !important;}
.timely.ai1ec-single-event {
    display: none;
}
.grecaptcha-badge {
    display: none!Important;
}
.timely-debug {
    display: none !important;
}

@media (max-width: 767px){
.ednpro_main_wrapper {
    display: initial !important;
}
.header-wrapper {
    margin-top: 20px;
    min-height: 180px;
}
}
@media (min-width: 1000px){

.heroFeatured {
    margin-top: 40px;
}
}